Invalid File Handle 32 (1 Viewer)

Roland

Portal Member
July 28, 2006
36
1
Dear all,

I have noticed that the installation problem 'Invalid File Handle 32' has been discussed in other threads. But the threads I found lacked a description of the solution.

So please, can anyone tell me how to solve the installation problem connected to the 'Invalid File Handle 32' message and broken SQL?

Thank you very much
 

mm1352000
Country flag

Development Group
  • Team MediaPortal
  • September 1, 2008
    21,546
    8,207
    Home Country
    New Zealand New Zealand
    Hello Roland

    Ignore the "Invalid File Handle 32" message. We know it's related to fonts, and for now we think it's harmless. We're trying to get rid of the message... but it's not easy.

    What's this "broken SQL" you're referring to?
     

    Roland

    Portal Member
    July 28, 2006
    36
    1
    Hi,

    thank you for your answer. I assumed that this error was somehow related to SQL.
    However, ignoring the Invalid file handle message was not possible as Mediaportal installation failed.
    I just finished a re-installing my OS and now it is working.

    Thank you very much
     

    mm1352000
    Country flag

    Development Group
  • Team MediaPortal
  • September 1, 2008
    21,546
    8,207
    Home Country
    New Zealand New Zealand
    However, ignoring the Invalid file handle message was not possible as Mediaportal installation failed.
    Hmmmm. From the log files it looked like installation succeeded. :confused:

    Oh well. It's working now.
     

    CyberSimian
    Country flag

    Test Group
  • Team MediaPortal
  • June 10, 2013
    1,781
    1,047
    Southampton
    Home Country
    United Kingdom United Kingdom
    Has no fix been identified?
    When I perform an upgrade install (an older MP to a newer MP), I always deselect the option to "Upgrade MySQL from 5.1 to 5.6". I have never ever got an SQL upgrade to work, despite trying different combinations of installation procedures and options. Fortunately, it is not necessary to upgrade MySQL -- MP still works with the older version.

    I am sorry, but I don't know whether this has any bearing on the original poster's problem, or on the problem that you are experiencing now. :(

    -- from CyberSimian in the UK
     

    Users Who Are Viewing This Thread (Users: 0, Guests: 1)

    Top Bottom